id: user
label: 'User profile'
description: 'elFinder user profile'
conf:
  mimedetect: 'auto'
  file_url_type: 'true'
  fileperm: '0666'
  dirperm: '0777'
  maxfilesize: ''
  user_quota: ''
  tmbsize: 48
  tmbdirname: 'tmb'
  imglib: 'auto'
  tmbcrop: 'true'
  rememberlastdir: 'false'
  manager_width: 0
  manager_height: 0
  ckeditor_upload_directory: ''
  roles: {}
  volumes:
    - 
      path: ''
      label: ''
      url: ''
langcode: en